combined_from: []
counts:
  concords:
    count_concords: 596
    count_distinct_curies: 1192
    predicates:
      eq: 596
    prefix_counts:
      eq(CL, UMLS): 596
created_at: '2025-11-22T02:57:02.012052'
description: wd:P7963 ("Cell Ontology ID") and wd:P2892 ("UMLS CUI") from Wikidata
name: build_wikidata_cell_relationships()
sources:
- name: Frink Direct Normalized Graph via SPARQL
  type: Frink
type: concord
url: ''
